<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9059" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="W3A-eN-5cN">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9049"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="IvS-OI-jdE">
            <objects>
                <navigationController id="W3A-eN-5cN" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="ldJ-nx-nws">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                    </navigationBar>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="1a9-Er-M51"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="YI6-Uk-ahx" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1250" y="349"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="ViewController" id="BYZ-38-t0r" customClass="ViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="q6c-zv-I5W">
                                <rect key="frame" x="20" y="72" width="560" height="36"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="25"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f17-Fr-HAC">
                                <rect key="frame" x="20" y="116" width="560" height="28"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nHD-DS-5XQ">
                                <rect key="frame" x="20" y="520" width="560" height="60"/>
                                <animations/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="CYs-Oi-oOj"/>
                                </constraints>
                                <color key="tintColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <state key="normal" title="Show List"/>
                                <connections>
                                    <segue destination="QVg-Y9-eox" kind="push" identifier="departments" id="UFZ-jD-XYY"/>
                                </connections>
                            </button>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="nHD-DS-5XQ" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" id="1PN-tg-cFg"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="nHD-DS-5XQ" secondAttribute="bottom" constant="20" id="5d7-4a-mue"/>
                            <constraint firstItem="q6c-zv-I5W" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" id="D0d-Pe-UgI"/>
                            <constraint firstItem="f17-Fr-HAC" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="EUa-EE-zHR"/>
                            <constraint firstItem="f17-Fr-HAC" firstAttribute="top" secondItem="q6c-zv-I5W" secondAttribute="bottom" constant="8" id="Q7F-ri-eiM"/>
                            <constraint firstItem="nHD-DS-5XQ" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="Sbm-q2-Tjg"/>
                            <constraint firstItem="q6c-zv-I5W" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="8" id="XtJ-vn-LHb"/>
                            <constraint firstItem="q6c-zv-I5W" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="h52-N2-YRh"/>
                            <constraint firstItem="f17-Fr-HAC" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" id="mt8-No-FAL"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="x5r-dz-cLX"/>
                    <connections>
                        <outlet property="departmentLabel" destination="f17-Fr-HAC" id="r5W-lV-Cs5"/>
                        <outlet property="selectedElementLabel" destination="q6c-zv-I5W" id="HnU-7T-fVg"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-510" y="315"/>
        </scene>
        <!--Second View Controller-->
        <scene sceneID="Mwl-bP-tjn">
            <objects>
                <tableViewController storyboardIdentifier="secondViewController" id="QVg-Y9-eox" customClass="secondViewController" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="yZK-Cp-ekv">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" restorationIdentifier="cells" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="cells" textLabel="bf1-gl-47F" style="IBUITableViewCellStyleDefault" id="FHh-YH-Ivq">
                                <rect key="frame" x="0.0" y="92" width="600" height="44"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="FHh-YH-Ivq" id="5Nc-7e-oze">
                                    <rect key="frame" x="0.0" y="0.0" width="567" height="43"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="bf1-gl-47F">
                                            <rect key="frame" x="15" y="0.0" width="550" height="43"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <animations/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <animations/>
                                </tableViewCellContentView>
                                <animations/>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="QVg-Y9-eox" id="q2K-vu-SlZ"/>
                            <outlet property="delegate" destination="QVg-Y9-eox" id="CFT-l5-XEe"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" id="hhq-5u-hMH"/>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jMJ-p3-Tih" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="190" y="321"/>
        </scene>
    </scenes>
</document>
